- args:
    permission:
      backend_only: false
      columns:
      - authid
      filter:
        authid:
          _eq: X-Hasura-User-Id
      set: {}
    role: user
    table:
      name: users
      schema: public
  type: create_update_permission
